/*********************
GENERAL
*********************/

.element-header {
    margin-bottom: 34px;
}

#input_6_11 li {

    margin: 5px 0;

}

 .hero-box{
        border-radius: 0;
    }

#input_2_6 input,#input_6_11 input {

    vertical-align: text-top;
    width: 13px;
    height: 18px;
    padding: 0;
    margin: 0;
    position: relative;
    overflow: hidden;
    top: 2px;
}

#content{
    background-color: #fafafb;
    position: relative;
}

.box-meta{
    font-size: 14px;
}

.box-list-content{
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

.sub-box-list li{
    border:none;
    padding:0;
}

.home .float-img-top{
    width: 320px;
	top: -3px;
	left: -110px;
}
.float-img-top{
    background-image: url(../images/triangle.png);
    background-size: cover;
    width: 320px;
    height: 274px;
    position: absolute;
    top: -3px;
    left: -110px;
    background-position: center;
    background-repeat: no-repeat;
}

.float-img-bot{
  /*  background-image: url(../images/triangle.png); */
    background-size: cover;
    width: 449px;
    height: 292px;
    position: absolute;
    bottom: -15px;
    right: -252px;
    background-position: center;
    background-repeat: no-repeat;
    transform: rotate(180deg);
}

#accordion_sidebar .ui-state-default, 
#accordion_sidebar .ui-widget-content .ui-state-default, 
#accordion_sidebar .ui-widget-header .ui-state-default, 
#accordion_sidebar .ui-button, 
html #accordion_sidebar .ui-button.ui-state-disabled:hover, 
html #accordion_sidebar .ui-button.ui-state-disabled:active{
    background-color: transparent;
    border:none;
    font-weight: 700;
    color: #36a1ab;
}

#accordion_sidebar .ui-widget-content{
    background-color: transparent;
    border: none;
    padding-top: 10px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
}

#accordion_sidebar .page_item {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
    position: relative;
}

#accordion_sidebar .ui-icon{
    margin-top:5px;
    float: right;
    display:none;
}
.ui-accordion .ui-icon {
    display:none;
}

#accordion_sidebar .ui-state-active .ui-icon, 
#accordion_sidebar .ui-button:active .ui-icon
/*.mega-sub-menu .ui-state-active .ui-icon,
.mega-sub-menu .ui-button:active .ui-icon*/{
    background-image:url(http://code.jquery.com/ui/1.12.1/themes/base/images/ui-icons_444444_256x240.png);
}

#accordion_sidebar .current_page_ancestor .current_page_item > a{
    color: #000;
}

#accordion_sidebar .ui-widget-content a,
#accordion_sidebar a{
     color: #36a1ab;  
}


#accordion_sidebar li .page_item span.ui-icon{
    display: none;
}

#accordion_sidebar li .page_item_has_children span.ui-icon {
    display:none;
}

#accordion_sidebar .onclick-dp{
    padding: 0;
    width: 10px;
    margin: 0;
    display: block;
    right: 0;
    position: absolute;
    top: 7px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover,
#accordion_sidebar .onclick-dp:focus{
    border: none;
    background-color: transparent;
    outline:none;
}

.main-tabs-panel {
  display: block;
  height: 0;
  padding:0;
  overflow: hidden;
}

.main-tabs-panel.is-active {
    height:auto;
    padding: 50px 0;
}

.main-tabs-panel .slick-list{
    overflow: hidden;   
}

.off-canvas-content{
     background: #fafafb;
     border: none;
padding: 0;
}
/*
.mega-sub-menu .ui-accordion-header-icon{
    position: absolute;
    right: -10px;
    top: 3px;
}
*/
.hero-content{
    position: relative;
}
/**********************
HEADER
***********************/
.top-mobile .columns{
    padding: 15px 0;
} 

.top-mobile .columns:nth-child(2){
    background-color: #2e6c8c;
    display:none;
}

.meta-temp{
    text-align: center;
}



.top-bar-top .menu a:hover{
    color:#24536c;
}

.reduce-size{
    font-size: 12px;
    margin-right: 5px;
}

.add-size{
    font-size: 16px;
}

.page-single-post.section-wrap{
    text-align: left;
    max-width: 1200px;
    margin: auto;
}

.single #main .breadcrumb-trail{
    max-width: 1200px;
}

.search-top-bar .search-form{
    position: relative;
}

.search-top-bar .search-field{
    width: 100%;
}

.search-top-bar .search-submit{
    padding:0;
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: transparent;
    height: 100%;
    width: 44px;
    color: #5a5a5a;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    transition: all .3s;
}

.search-top-bar{
    position: absolute;
    right: 12px;
    bottom: -65px;
    background-color: #fff;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
}

.search-submit:hover{
    color: #6bc5ce;
}
/********************
NOTICES
**********************/

.notices-accordion.ui-accordion .ui-accordion-header{
    margin:0;
    padding:0;
    border: none !important;
    border-radius: 0 !important;
}

.notices-accordion.ui-accordion .ui-accordion-header span{
    display:none;
}

.notices-accordion.ui-accordion .ui-accordion-content{
    padding: 5px 0;
}

.notices-accordion .ui-corner-all, 
.notices-accordion .ui-corner-bottom, 
.notices-accordion .ui-corner-right, 
.notices-accordion .ui-corner-br{
    border: none;
    border-radius: 0;
}

.notices-accordion .ui-state-default, 
.notices-accordion .ui-widget-content .ui-state-default, 
.notices-accordion .ui-widget-header .ui-state-default, 
.notices-accordion .ui-button, 
html .notices-accordion .ui-button.ui-state-disabled:hover, 
html .notices-accordion .ui-button.ui-state-disabled:active{
    border: none;
    background: transparent;
    color: #36a1ab;
}

.more-notices{
    padding-top:10px;
}
/*********************
YOUR COMMUNITY
*********************/

.section-wrap .section-title,
.element-header .section-title {
    color: #36a1ab;
    font-size: 36px;
    margin-bottom: 16px;
}

.section-row{
    max-width: 754px;
    margin: auto;
}

.section-wrap{
    text-align: center;
    color: #727272;
    padding-top: 40px;
    padding-bottom: 40px;
}

.section-wrap p{
    line-height: 1.5;
}

/****************
COntent Boxes
*****************/

.you-after-top-text{
    min-height: 132px;
    background-color: #36A1AB;
    color: #fff;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding-left: 20px;
    padding-right: 20px;
    transition: all .3s;
}

.you-after-top-text h3{
    font-size: 22px;
    color: #fff;
    font-weight: 700;
}

.you-after-bot-text{
    background-color: #fff;
    padding: 20px;
    font-size: 14px;
}

.content-boxes .columns {
    padding: 0 8px;
    margin-bottom: 60px;
}

.border-bot-radius{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.you-after-content a{
    color: #727272;
}

.cb-bg-image{
    height: 200px;
    width: 100%;
    background-size:cover;
    background-position: center;
}

/*********************
BLOG LATEST NEWS
*********************/

.entry-content .blog-title{
    font-size: 24px;
    font-weight: 700;
    color: #36A1AB;
}

.read-more{
    font-size: 14px;
    color: #36A1AB;
    font-weight: 700;
    margin-top: 10px;
}

.blog-content{
    border-bottom: 1px solid #c3bfbf;
    height: 100%;
    padding: 20px 0;
}

.featured-image-wrap + .blog-content{
    padding: 0;
}

.blog-content p,
.blog-content span{
    color: #5A5A5A;
}

.blog-meta{
    margin-bottom: 10px;
}

.blog-row{
    max-width: 1000px;
}

.subpage.blog .hentry{
    border: none;
}

.latest-news-sub .featured-img{
    width: 100%;
    height: 100%;
}

.latest-news-sub article{
    margin-bottom: 30px;
}

.paginate-pagination a{
    transition: all .3s;
    border-radius: 5px;
    padding: 5px 10px;
}

.paginate-pagination .pagination a:hover,
.paginate-pagination .pagination a.current{
    background-color: #36a1ab;
    color: #fff;
}

.latest-news-sub div.post-filter{
    text-align: center;
    margin-bottom: 30px;
}

.latest-news-sub .post-filter select{
    margin-bottom: 0;
}

.latest-news-sub .post-filter .columns{
    padding-left:0;
}

.post-filter span{
    padding-top: 6px;
    display: block;
    font-weight: 700;
}

.add-size,
.reduce-size{
    cursor: pointer;
}
/*************************
HOME TABS
*************************/
.start-calendar{
    max-width: 80px;
    padding-top: 15px;
    padding-left: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}

.start-month{
    background-color: #ac0000;
    color:#fff;
    font-size: 12px;
}

.start-day{
    background-color: #ebebeb;
        padding-top: 5px;
    padding-bottom: 5px;
    font-size: 19px;
    color: #000;
}

.main-tabs-content .slick-dots{
    bottom: 24px;
}

.main-tabs-content .slick-dots li button::before {
    font-size: 12px;
    color:#e2e2e2;
    opacity: .7;
    width: 16px;
    height: 16px;
    background-color: #fff;
    border-radius: 50%;
    right: 0;
    margin: auto;
    bottom: 0;
    content:'';
}

.main-tabs-content .slick-dots li button{
    background: #c8c8c8;
    border-radius: 50%;
    margin: 0;
}

.main-tabs-content .slick-dots li.slick-active button:before{
    background: #d8d8d8;
    
}

.main-tabs-content .slick-slider{
    padding-bottom: 60px;
    margin-bottom: 30px;
}

.main-tabs-content .content-box-container .bottom{
    padding-top:0;
}

/********************
DOCUMENTS
*********************/

.doc-title{
    font-size: 18px;
    font-weight: 700;
}
.doc-contents {
    padding-left: 50px;
}
.doc-contents:before{
    content:'';
    background-image:url(../images/pdf.png);
    width: 50px;
    height: 50px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    left:0;
    top: 12px;
}

/*************************
ON EXHIBITION
*************************/
section.on-exhibition.section-wrap{
        background: #f1f1f1;
    padding: 25px;
        border-radius: 15px;
    -moz-border-radius: 15px;
    margin-top: 25px;
    margin-bottom: 25px;
    -webkit-border-radius: 15px;
}

/*************************
ACCORDION
*************************/

.accordion-section .accordion-title{
    font-size: 18px;
    font-weight: 700;
    color: #36A1AB;
}

.accordion-section .accordion{
        border-left: 0;
    border-right: 0;
    background-color: transparent;
}

.page-has-sidebar .breadcrumb-trail{
    max-width: 100%;
}

.breadcrumb-trail{
    max-width: 742px;
    margin: auto;
    font-weight: 700;
}

.breadcrumb-trail a,
.breadcrumb-trail .separator{
    color:#cacaca;
}

.breadcrumb-trail .separator{
    margin-left: 10px;
    margin-right: 10px;
}

/*********************
TEAM PAGE
*********************/
.team-profile-pic{
    height: 210px;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.team-content-each{
    margin-bottom: 30px;
}

.team-profile-name{
    padding-top: 20px;
    color: #555;
}

.team-profile-name h3{
    margin-bottom:0;
    font-weight: 700;
    font-size: 18px;
}
.team-profile-name p{
    font-style: italic;
    color: #9a9a9a;
}

/**********************
SINGLE POST
***********************/

.dl-pdf{
    margin-top:30px;
}

@media (min-width: 641px){
    
        #accordion_sidebar .ui-widget-content a, 
        #accordion_sidebar a {
            padding-right: 16px;   
        }
            
        .content-boxes .columns {
            padding: 0 14px;
        }
        
        .latest-news-sub .featured-image-wrap{
            width: 200px;
            height: 200px;
        }
        
        .latest-news-sub .content.with-f-img{
            position: absolute;
            top: 0;
            left: 216px;
        }
        .you-after-top-text h3{
            font-size: 22px;
        }
        
        .hero-box{
            max-height: 250px;
            border-radius: 5px;
        }
}   

@media (min-width: 1024px){
    .page-single table.tablepress,
    table.tablepress {
         display: table;   
    }
    
    .doc-contents:before {
        left: 12px;
    top: 3px;
    }
    .doc-contents {
        padding-left: 60px;
    }
    
    .section-wrap .section-title{
        font-size: 52px;
    }
    
    #accordion_sidebar .ui-widget-content{
        padding-left: 25px;
        padding-right: 25px;
    }
    
    .float-img-bot{
        width: 508px;
        height: 439px;
    }
    .you-after-top-text h3{
        font-size: 27px;
    }
}

@media (max-width: 1024px){
    p, .entry-content p, .entry-content ul li, .entry-content ol li, ul li, ol li{
        font-size: 14px;
    }
    
    .cta-contact-form{
        max-width: 500px;
        margin: 50px auto 0;
    }
    
    .cta-contact .section-header{
        text-align: center;
        padding-bottom: 30px;
    }
    
    .float-img-top{
        display:none;
    }
    
    .top-bar-top li{
        font-size: 10px;
    }
}

@media (max-width: 1024px) and (min-width: 641px){
    .hero .bg-image, .hero .video-wrap{
        padding-top: 30px;
        padding-bottom:30px;
    }
}

@media (max-width: 641px){
    
   
    
    .hero-content .panel-1 .row > .columns:first-child .you-after-content{
        margin-right: 2px;
        margin-bottom: 2px;
    }
    
    .hero-content .panel-1 .row > .columns:nth-child(2) .you-after-content{
        margin-left: 2px;
        margin-bottom: 2px;
    }
    
    .hero-content .panel-1 .row > .columns:nth-child(3) .you-after-content{
        margin-right: 2px;
        margin-top: 2px;
    }
    
    .hero-content .panel-1 .row > .columns:last-child .you-after-content{
        margin-left: 2px;
        margin-top: 2px;
    }
    
    #top-bar-menu .top-bar-left{
        float:none;
        text-align: center;
    }
    
    .page-has-sidebar .sidebar{
        display:none;
    }
    
    .subpage .notices-box{
        margin: auto;
    }
    
    .hero .bg-image, .hero .video-wrap{
        height: auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    /********
    toggle menu
    ************/
    .menu-sidebar{
        background-color: #257ba0;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .menu-sidebar > span{
        float: left;
        margin-left: 15px;
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
    }
    
    #toggle-side {
      position: relative;
      width: 30px;
      height: 26px;
      margin-right: 15px;
      margin-left: auto;
      
    }
    #toggle-side input {
      position: absolute;
      top: -3px;
      left: -3px;
      width: 100%;
      height: 100%;
      z-index: 1;
      opacity: 0;
      cursor: pointer;
    }
    #toggle-side input:checked + span {
      background: transparent;
    }
    #toggle-side input:checked + span:after {
      -webkit-transform: rotate(45deg) translate(-1px, -8px);
              transform: rotate(45deg) translate(-1px, -8px);
    }
    #toggle-side input:checked + span:before {
      -webkit-transform: rotate(-45deg) translate(-4px, 12px);
              transform: rotate(-45deg) translate(-4px, 12px);
    }
    #toggle-side span {
      position: absolute;
      width: 100%;
      height: 4px;
      background: #fff;
      margin-top: 10px;
    }
    #toggle-side span:before, #toggle-side span:after {
      content: "";
      position: absolute;
      width: 100%;
      height: 4px;
      background: #fff;
      top: -9px;
      transition: 0.3s;
    }
    #toggle-side span:after {
      top: 9px;
    }
    /*
    #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1{
        display:block !Important;
    }
    
    .mega-menu-toggle{
        display: none !Important;
    }
    
    #mega-menu-wrap-max_mega_menu_1,{
        background: #68b9c0;
    }
    
    #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, 
    #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover, 
    #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:focus{
        background: #257ba0;
    }
    */
}

/*******************************
PRELOADER
********************************/

/* /// MOOMBA PRELOADER /// */

/*body {*/
/*    display:none;*/
/*    overflow:hidden;*/
/*}*/

/* Shroud */

#shroud {
    z-index:999999;
    visibility:hidden;
    position:fixed;
    top:0;
    left:0;
    background:rgb(225,225,225);
    width:100%;
    height:100%;
    opacity:0;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:   border-box;
    box-sizing:        border-box;
    -webkit-transition:opacity    1s ease-in-out,
                       visibility 1s ease-in-out;
    transition:        opacity    1s ease-in-out,
                       visibility 1s ease-in-out;
}

#shroud.active {
    z-index:999999;
    visibility:visible;
    opacity:1;
}

/* Rectangle */

#typeRectangle {
    z-index:9999999;
    position:absolute;
    top:50%;
    left:50%;
    background:rgb(254,254,254);
    width:150px; 
    height:10px;
    border:10px solid rgb(254,254,254);
    border-radius:3px;
    margin-left:-80px;
    margin-top:-15px;
    overflow:hidden;
    box-shadow:0px 0px 4px #aaa;
    -webkit-transition:all 1s ease-in-out; 
    transition:        all 1s ease-in-out; 
}

#typeRectangle > div.bar {
    z-index:99999999;
    position:absolute;
    top:50%;
    left:50%;
    background:rgb(204,102,51);
    width:120px; 
    height:4px;
    margin-left:-70px;
    margin-top:-2px;
    border-radius:20px;
    -webkit-animation:bar 1s ease-in-out infinite;
    animation:        bar 1s ease-in-out infinite;
}

@-webkit-keyframes bar {
    from {-webkit-transform:translate3d(-150px,0,0);}
    to   {-webkit-transform:translate3d(150px,0,0);}
}

@keyframes bar {
    from {transform:translate3d(-150px,0,0);}
    to   {transform:translate3d(150px,0,0);}
}

/* Square */

#typeSquare {
    z-index:9999999;
    position:absolute;
    top:50%;
    left:50%;
    background:rgb(254,254,254);
    width:36px;
    height:36px;
    margin-left:-20px;
    margin-top:-20px;
    box-shadow:0px 0px 4px #aaa;
    -webkit-transition:all 1s ease-in-out; 
    transition:        all 1s ease-in-out;
}

#typeSquare > div.square_1,
#typeSquare > div.square_2,
#typeSquare > div.square_3,
#typeSquare > div.square_4 {
    position:absolute;
    width:16px;
    height:16px;
    -webkit-animation:0.8s ease-in-out infinite;
    animation:        0.8s ease-in-out infinite;
}

#typeSquare > div.square_1 {
    top:2px;
    left:2px;
    background:rgb(40,55,64);
    -webkit-animation-name:sq_1;
    animation-name:        sq_1;
}

@-webkit-keyframes sq_1 {
    from {opacity:1.0;}
    25%  {opacity:1.0;}
    26%  {opacity:0.2;}
    to   {opacity:0.2;}
}

@keyframes sq_1 {
    from {opacity:1.0;}
    25%  {opacity:1.0;}
    26%  {opacity:0.2;}
    to   {opacity:0.2;}
}

#typeSquare > div.square_2 {
    top:2px;
    left:18px;
    background:rgb(138,178,159);
    -webkit-animation-name:sq_2;
    animation-name:        sq_2;
}

@-webkit-keyframes sq_2 {
    from {opacity:0.2;}
    25%  {opacity:0.2;}
    26%  {opacity:1.0;}
    50%  {opacity:1.0;}
    51%  {opacity:0.2;}
    to   {opacity:0.2;}
}

@keyframes sq_2 {
    from {opacity:0.2;}
    25%  {opacity:0.2;}
    26%  {opacity:1.0;}
    50%  {opacity:1.0;}
    51%  {opacity:0.2;}
    to   {opacity:0.2;}
}

#typeSquare > div.square_3 {
    top:18px;
    left:2px;
    background:rgb(191,168,118);
    -webkit-animation-name:sq_3;
    animation-name:        sq_3;
}

@-webkit-keyframes sq_3 {
    from {opacity:0.2;}
    25%  {opacity:0.2;}
    75%  {opacity:0.2;}
    76%  {opacity:1.0;}
    to   {opacity:1.0;}
}

@keyframes sq_3 {
    from {opacity:0.2;}
    25%  {opacity:0.2;}
    75%  {opacity:0.2;}
    76%  {opacity:1.0;}
    to   {opacity:1.0;}
}

#typeSquare > div.square_4 {
    top:18px;
    left:18px;
    background:rgb(89,51,37);
    -webkit-animation-name:sq_4;
    animation-name:        sq_4;
}

@-webkit-keyframes sq_4 {
    from {opacity:0.2;}
    50%  {opacity:0.2;}
    51%  {opacity:1.0;}
    75%  {opacity:1.0;}
    76%  {opacity:0.2;}
    to   {opacity:0.2;}
}

@keyframes sq_4 {
    from {opacity:0.2;}
    50%  {opacity:0.2;}
    51%  {opacity:1.0;}
    75%  {opacity:1.0;}
    76%  {opacity:0.2;}
    to   {opacity:0.2;}
}

/* Wrapper */

#wrapper {
    width:100%;
    height:100%;
    opacity:0;
}

/* Visibility */

.show {opacity:1 !important;}

.invisible {visibility:hidden;}

.topinvisible {
    -webkit-transform:translate3d(0,0,0);
    transform:        translate3d(0,0,0);
}

/*additinal css*/
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {display: none;}
.frontpage .simple-flexible ul li a {color: #333;}
.frontpage .simple-flexible ul li a:hover {text-decoration: underline;}
.main-accordion .accordion-title {line-height: 42px; padding-top: 10px; padding-bottom: 10px;}
.main-tabs-title a {min-height: 42px;}
.main-accordion .accordion-title:before {margin-top:-22px;}
.page-has-sidebar .section-wrap {text-align: left;}
#accordion_sidebar li ul li:last-child {border-bottom: 0; margin-bottom: 0; padding-bottom: 0;}
#main.medium-12 .page-single {max-width: 742px; margin: auto;}
.page-single a, .section-wrap a, table a { color: #36a1ab; font-weight: bold;  }
.page-single a:hover, .section-wrap a:hover, table a:hover {
     color: #000;   
}

.page-single table {display: block; overflow-x: auto;}
.entry-content h2, .entry-content h3 {color: #36a1ab;font-weight: 700;}
.entry-content h2 {margin-bottom: 20px;}
.quick-links-list {list-style: none; margin-left: 0;}
.quick-links-list li {margin-bottom: 5px;}
.quick-links-list li a {color: #36a1ab; font-weight: bold;}
.quick-links-list li a:before {font-family: fontawesome; content: \f0c1;}
.entry-content ul.contact-list {list-style: none;margin-left: 0;margin-bottom:40px;}
.entry-content ul.contact-list li {position: relative; padding-left: 140px; margin-bottom: 10px;}
.entry-content ul.contact-list li strong {color: #36a1ab; position: absolute; left: 0;}
.entry-content ul.contact-list.extra li {padding-left: 170px;}
.hr-theme {border-color: #36a1ab;}

.box-meta .meta-cat {color: #333; text-decoration:underline;}
.content-box .meta span a {color: #333;}
.cta-contact-form {z-index: 1;}

.subpage section.hero {position: relative;}
.hero .article-header .page-title {max-width: 1420px; font-size: 60px;}

section.documents-form.section-wrap, .subpage section.page-element.quick-links {background: #f1f1f1; padding: 25px; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius:15px;}

.doc-contents {border-bottom: 1px solid #ccc; padding-bottom: 10px;	margin-bottom: 10px;}
.page-has-sidebar .content-boxes .row {margin-left:-10px; margin-right:-10px;}

.staff-profiles .you-after-top-text {border-radius: 0; background-color: #fff; color: #555; min-height: 0; padding-top: 20px;}
.staff-profiles .you-after-top-text h3 {color: #555; font-size: 20px; margin-bottom: 0;}
.staff-profiles .t-cell {text-align: left;}
.staff-profiles .you-after-bot-text p:last-child {margin-bottom:0;}

.events-sub .latest-news.section-wrap {display:none;}
.events-sub {padding-bottom: 40px;}

@media screen and (min-width: 40em) {
	.page-has-sidebar .sidebar {width: 290px !important;} 
	.page-has-sidebar #main {width: calc(100% - 290px) !important; padding-left: 5%;}
}

@media (min-width: 641px) {
.page-has-sidebar .content-boxes .row {margin-left:-14px; margin-right:-14px;}
.image-left-content .cb-bg-image, .image-left-content .you-after-content, .image-right-content .you-after-content, .image-right-content.then-left .columns:nth-child(2n) .cb-bg-image  {float: left;}
.image-right-content .cb-bg-image, .image-left-content.then-right .columns:nth-child(2n) .cb-bg-image {float: right;}
	.split-25-75 .cb-bg-image, .split-75-25 .you-after-content {width: 25%;}
	.split-50-50 .cb-bg-image, .split-50-50 .you-after-content {width: 50%;}	
		.split-40-60 .cb-bg-image, .split-60-40 .you-after-content {width: 40%;}
	.split-60-40 .cb-bg-image, .split-40-60 .you-after-content {width: 60%;}
	.split-75-25 .cb-bg-image, .split-25-75 .you-after-content {width: 75%;}	
}

@media (min-width: 1024px) {
    .page-has-sidebar .sidebar {width: 365px !important;}
	.main-box h5 {font-size: 19px;}
	.entry-content ul.contact-list li {padding-left: 215px;}
	.entry-content ul.contact-list.extra li {padding-left: 250px;}
.cta-contact-form {bottom: -100px;}
.home .float-img-top {
		height: 274px;
	}
	
	.page-has-sidebar #main {width: calc(100% - 365px) !important; padding-left: 5%;}
}

@media (max-width: 640px) {
	.notices-accordion.ui-accordion .ui-accordion-content li {padding-left: 25px; border-bottom:0; margin-bottom: 10px;}
}